function FileData_Pairs(x)
{
x.t("example","gprs");
x.t("example","flow");
x.t("example","2.14.5.3");
x.t("example","2.14.3.5");
x.t("example","at\\v0");
x.t("example","configure");
x.t("example","2.15");
x.t("2.7.3","modified");
x.t("2.8","modified");
x.t("2.8","new");
x.t("internet","services");
x.t("2.9","modified");
x.t("2.9","new");
x.t("2.7.4","new");
x.t("version","v02");
x.t("version","v03");
x.t("version","v04");
x.t("version","v05");
x.t("version","v06");
x.t("version","v07");
x.t("2.1.1.4","new");
x.t("2.7.5","new");
x.t("restriction","(clir)");
x.t("gcf","test");
x.t("2.2.4","new");
x.t("gcf-test","2.4.1");
x.t("cgpaddr","2.10.1.5");
x.t("puk2","2.7");
x.t("remote","sim");
x.t("gprs","initialization");
x.t("line","identification");
x.t("mode","2.7.3");
x.t("mode","basic");
x.t("modified","example");
x.t("modified","figure");
x.t("abbreviations","modified");
x.t("interface","2.5.5");
x.t("pin2","2.5.6");
x.t("basic","initialization");
x.t("developer\u2019s","guide");
x.t("new","document");
x.t("new","concept");
x.t("new","functions");
x.t("new","1.3");
x.t("new","chapter");
x.t("new","hint");
x.t("new","added");
x.t("new","2.16");
x.t("new","2.2");
x.t("access","preceding");
x.t("document","application");
x.t("document","history");
x.t("46-","2.9");
x.t("atv0","at\\v0");
x.t("initialization","explained");
x.t("initialization","serial");
x.t("initialization","2.11.1.4");
x.t("presentation","(clip)");
x.t("security","preceding");
x.t("2.5.5","new");
x.t("entering","sim");
x.t("(clip)","2.7.5");
x.t("2.5.6","new");
x.t("guide","version");
x.t("2.20","new");
x.t("overview","2.2.4");
x.t("52-","2.9.1");
x.t("test","2.14.5");
x.t("2.14.2.5","added");
x.t("sim","puk2");
x.t("sim","pin2");
x.t("sim","access");
x.t("sim","functions");
x.t("changed","new");
x.t("further","abbreviations");
x.t("restart","preceding");
x.t("pdu","mode");
x.t("explained","greater");
x.t("(clir)","2.8");
x.t("concept","internet");
x.t("flow","chart");
x.t("preceding","document");
x.t("functions","figure");
x.t("functions","2.16");
x.t("2.14.5.3","modified");
x.t("commands","atv0");
x.t("voice","call");
x.t("2.14.5.5","added");
x.t("serial","interface");
x.t("chart","2.14.2.5");
x.t("1.3","added");
x.t("chapter","internet");
x.t("chapter","remote");
x.t("chapter","new");
x.t("chapter","security");
x.t("chapter","initialization");
x.t("chapter","entering");
x.t("chapter","sim");
x.t("chapter","restart");
x.t("chapter","voice");
x.t("chapter","phonebook");
x.t("chapter","switch");
x.t("chapter","calling");
x.t("chapter","power");
x.t("chapter","supplementary");
x.t("chapter","csd");
x.t("hint","gcf");
x.t("hint","gcf-test");
x.t("2.14.5","added");
x.t("sleep","mode");
x.t("handling","2.9");
x.t("added","example");
x.t("added","new");
x.t("added","further");
x.t("added","commands");
x.t("added","explanations");
x.t("switch","2.20");
x.t("calling","line");
x.t("2.11.1.4","new");
x.t("v02","new");
x.t("v03","new");
x.t("v03","chapter");
x.t("v04","new");
x.t("v04","chapter");
x.t("greater","detail");
x.t("identification","restriction");
x.t("identification","presentation");
x.t("v05","new");
x.t("v05","chapter");
x.t("v06","new");
x.t("v06","chapter");
x.t("saving","2.7.4");
x.t("v07","chapter");
x.t("2.14.3.5","added");
x.t("power","saving");
x.t("supplementary","services");
x.t("figure","2.1.1.4");
x.t("figure","46-");
x.t("figure","overview");
x.t("figure","52-");
x.t("figure","figure");
x.t("figure","36-");
x.t("figure","128");
x.t("explanations","cgpaddr");
x.t("explanations","pdu");
x.t("csd","2.11");
x.t("2.11","added");
x.t("at\\v0","2.10.1");
x.t("at\\v0","2.9.3.5");
x.t("2.12","new");
x.t("services","changed");
x.t("services","preceding");
x.t("services","2.12");
x.t("services","2.17");
x.t("2.9.1","added");
x.t("2.14","new");
x.t("configure","sleep");
x.t("2.15","new");
x.t("2.16","new");
x.t("2.16","chapter");
x.t("2.4.1","added");
x.t("application","developer\u2019s");
x.t("2.17","new");
x.t("history","document");
x.t("history","preceding");
x.t("36-","2.8");
x.t("2.10.1.5","modified");
x.t("call","handling");
x.t("2.2","basic");
x.t("128","2.14.5.5");
x.t("2.10.1","added");
x.t("2.4","new");
x.t("2.9.3.5","added");
x.t("detail","2.14");
x.t("detail","2.4");
x.t("2.7","new");
}
